OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.MESA.ResizeBuffers

Contents

- Extension Support
- Functions

Description

Synopsis

- glGetMESAResizeBuffers :: MonadIO m => m Bool
- gl_MESA_resize_buffers :: Bool
- glResizeBuffersMESA :: MonadIO m => m ()

# Extension Support

glGetMESAResizeBuffers :: MonadIO m => m Bool Source #

Is the MESA_resize_buffers extension supported?

gl_MESA_resize_buffers :: Bool Source #

Is the MESA_resize_buffers extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetMESAResizeBuffers` in those cases instead.

# Functions

glResizeBuffersMESA :: MonadIO m => m () Source #